Flash-Player voor FireFox

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Flash-Player voor FireFox

Jaap van Hennik
Ik heb Dapper 6.06 kunnen installeren
Nu krijg ik Macromedia Flash-Player niet voorelkaar.
Heeft iemand een suggestie?

b.v.d.
*jaap*

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Flash-Player voor FireFox

Nico Veenkamp
Jaap,

sudo apt-get install flashplugin-nonfree

Wanneer je een foutmelding krijgt dat ie het niet kan vinden moet je in
je sources.list zorgen dat Multiverse niet is uitgecommentarieerd.

Nico
Op zo, 28-05-2006 te 15:59 +0200, schreef Jaap van Hennik:
> Ik heb Dapper 6.06 kunnen installeren
> Nu krijg ik Macromedia Flash-Player niet voorelkaar.
> Heeft iemand een suggestie?
>
> b.v.d.
> *jaap*
>
--


------------------------------------------
Nico Veenkamp
Open Source Solutions for Internet (OSSFI)
T: 06-53193353
E: [hidden email]
W: http://www.ossfi.nl


--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Flash-Player voor FireFox

Bart de Koning
Op 28-5-06 heeft Nico Veenkamp<[hidden email]> het volgende geschreven:
> Jaap,
>
> sudo apt-get install flashplugin-nonfree
>
> Wanneer je een foutmelding krijgt dat ie het niet kan vinden moet je in
> je sources.list zorgen dat Multiverse niet is uitgecommentarieerd.
>
> Nico
Of werk je op een 64 bits infrastructuur? Dan is het lastiger
aangezien Macromedia weigert een versie voor 64 bit uit te geven. Of
in ieder geval weigerde.

Wat is op dit moment het beste alternatief? Op de Wiki staan
verschillende, maar of ze doen het niet helemaal, of je moet erg
lastig een 32 bits versie van firefox op je systeem zetten.

groet,
Bart

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: Flash-Player voor FireFox

Nico Veenkamp
In reply to this post by Nico Veenkamp
Jaap,

Jaap van Hennik schreef:

> Nico Veenkamp schreef:
>> Jaap,
>>
>> sudo apt-get install flashplugin-nonfree
>>
>> Wanneer je een foutmelding krijgt dat ie het niet kan vinden moet je in
>> je sources.list zorgen dat Multiverse niet is uitgecommentarieerd.
>>
>> Nico Op zo, 28-05-2006 te 15:59 +0200, schreef Jaap van Hennik:
>>  
>>> Ik heb Dapper 6.06 kunnen installeren
>>> Nu krijg ik Macromedia Flash-Player niet voorelkaar.
>>> Heeft iemand een suggestie?
>>>
>>> b.v.d.
>>> *jaap*
>>>
>>>    
> Dit commando werkt niet bij mij.
> Hoe kan ik ' root' worden om de plugin te copieren?
Het commando ' sudo'  zorgt dat je even tijdelijk een beheer commando
zoals 'apt-get' als root kunt uitvoeren. Wanneer je het sudo commando
gebruikt wordt je wachtwoord gevraagd dat je normaal gebruikt bij het
aanmelden.

Staat in je /etc/apt/sources.list onder andere deze regel:

deb http://nl.archive.ubuntu.com/ubuntu dapper universe main restricted
multiverse

Het gaat hierbij om de term multiverse. Dit is de repository, zeg maar
het opslag gebied, waar de nonfree flash plugin zit.

Kun je aangeven welke foutmelding je krijgt?

Nico

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl